<?php
/**
 * Обработчик запросов клиента 
 * 
 * @version $Id: logout.php 936 2011-03-08 17:45:28Z roosit $
 * @package Abricos
 * @subpackage User
 * @copyright Copyright (C) 2008 Abricos. All rights reserved.
 * @license http://www.gnu.org/copyleft/gpl.html GNU/GPL, see LICENSE.php
 * @author Alexander Kuzmin (roosit@abricos.org)
 */

$userManager = Brick::$user->GetManager(); 
$err = $userManager->Logout();
header('Location: /');

?>